<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:layout_gravity="center_horizontal" android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="18.0dip" android:textColor="@color/common_black_text" android:gravity="center" android:id="@id/tv_msg_reply" android:background="@drawable/common_dialog_top_selector" android:layout_width="fill_parent" android:layout_height="57.0dip" android:text="@string/msg_comment_reply" />
    <ImageView android:id="@id/iv_msg_reply" android:background="@color/black_20p" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_marginLeft="6.5dip" android:layout_marginRight="6.5dip" android:scaleType="fitXY" />
    <TextView android:textSize="18.0dip" android:textColor="@color/common_black_text" android:gravity="center" android:id="@id/tv_msg_check" android:background="@drawable/common_dialog_middle_selector" android:layout_width="fill_parent" android:layout_height="48.0dip" android:text="@string/msg_check_picture" />
    <ImageView android:id="@id/iv_msg_check" android:background="@color/black_20p" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_marginLeft="6.5dip" android:layout_marginRight="6.5dip" android:scaleType="fitXY" />
    <TextView android:textSize="18.0dip" android:textColor="@color/common_black_text" android:gravity="center" android:id="@id/tv_msg_delete" android:background="@drawable/common_dialog_middle_selector" android:layout_width="fill_parent" android:layout_height="48.0dip" android:text="@string/delete" />
    <ImageView android:id="@id/iv_msg_delete" android:background="@color/black_20p" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_marginLeft="6.5dip" android:layout_marginRight="6.5dip" android:scaleType="fitXY" />
    <TextView android:textSize="18.0dip" android:textColor="@color/common_black_text" android:gravity="center" android:id="@id/tv_msg_report" android:background="@drawable/common_dialog_bottom_selector" android:layout_width="fill_parent" android:layout_height="57.0dip" android:text="@string/msg_report_comment" />
</LinearLayout>